{
  "alfredsnippet" : {
    "snippet" : "esxcli system account add --id {cursor} --password --password-confirmation",
    "uid" : "8217CB74-D01B-4B88-993C-6DBDC465F627",
    "name" : "Create a new local user account.",
    "keyword" : ""
  }
}